🎉 vox.ai 디스코드 커뮤니티가 새로 열렸어요! 참여하기 →
필터와 페이징을 적용하여 캠페인 목록을 조회합니다.
curl --request POST \
--url https://client-api.tryvox.co/v2/campaigns/list \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"filter_criteria": {
"status": [
"<string>"
],
"agent_id": [
"<string>"
],
"start_timestamp": {
"upper_threshold": 123,
"lower_threshold": 123
}
},
"sort_order": "descending",
"limit": 50,
"pagination_key": "<string>"
}
'{
"campaigns": [],
"next_cursor": "456",
"total_count": 25
}Documentation Index
Fetch the complete documentation index at: https://docs.tryvox.co/llms.txt
Use this file to discover all available pages before exploring further.
API 키를 Authorization: Bearer <API_KEY> 헤더로 전달하세요. 대시보드 설정에서 발급받을 수 있습니다.
Was this page helpful?
curl --request POST \
--url https://client-api.tryvox.co/v2/campaigns/list \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"filter_criteria": {
"status": [
"<string>"
],
"agent_id": [
"<string>"
],
"start_timestamp": {
"upper_threshold": 123,
"lower_threshold": 123
}
},
"sort_order": "descending",
"limit": 50,
"pagination_key": "<string>"
}
'{
"campaigns": [],
"next_cursor": "456",
"total_count": 25
}